shelf_proxy 1.0.0
shelf_proxy: ^1.0.0 copied to clipboard

A shelf handler for proxying HTTP requests to another server.

1.0.0 #

  • Require Dart 2.12.
  • Enable null safety.
  • Removed deprecated createProxyHandler.

0.1.0+7 #

  • Added example.
  • Fixed links in README.

0.1.0+6 #

  • Support the latest version of package:http.

0.1.0+5 #

  • Support Dart 2.

0.1.0+4 #

  • Internal changes only.

0.1.0+3 #

  • Support version 0.7.0 of shelf.

0.1.0+2 #

  • Support version 0.6.0 of shelf.

0.1.0+1 #

  • Added drone.io badge to README.md.

0.1.0 #

  • createProxyHandler (new deprecated) is replaced with proxyHandler.

  • Updated to be compatible with RFC 2616 Proxy specification.

0.0.2 #

  • Updated README.md and doc comments on createProxyHandler.

  • Added an example.

0.0.1 #

  • First release.
19
likes
130
pub points
97%
popularity

Publisher

tools.dart.dev

A shelf handler for proxying HTTP requests to another server.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

Dependencies

http, path, pedantic, shelf

More

Packages that depend on shelf_proxy